BODY{
	FONT-SIZE: 11px; BACKGROUND: url(../images/bgs.jpg1) #ccc repeat-x 0px -40px; MARGIN: 0px; COLOR: #333333; FONT-FAMILY: Arial
}
img{
MARGIN: 0px;
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#bodyLeft {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
#bodyRight {
 VERTICAL-ALIGN: top; WIDTH: 188px; BACKGROUND-COLOR: #ffffff
}
#bodyRight1 {
	 VERTICAL-ALIGN: top; WIDTH: 170px; BACKGROUND-COLOR: #ffffff
}

#tblTop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#tblTop_menu {
	PADDING-RIGHT: 0px; BACKGROUND: #A9C7EC; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 23px
}
#tblBottom_menu{
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #0077D4; PADDING-BOTTOM: 0px; COLOR: #ffcc00; PADDING-TOP: 0px; HEIGHT: 27px
}

H1 {
	MARGIN: 30px 0px 0px; FONT: 14px Arial,Verdana,Sans-serif; COLOR: #C60E07; BORDER-BOTTOM: #ecece8 1px solid; FONT-WEIGHT: bold; LETTER-SPACING: 0.1em
}
#tbl{
	MARGIN: 30px 0px 0px; FONT: 13px Arial,Verdana,Sans-serif; COLOR: #000000; BORDER-BOTTOM: #ecece8 1px solid; LETTER-SPACING: 0.2px;
}
H4 {
	MARGIN: 0px; FONT: 12px Arial,Verdana,Sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #cc3300; BORDER-BOTTOM: #ecece8 1px solid; LETTER-SPACING: 0.1em
}
H2 {
	MARGIN: 30px 0px 0px; FONT: 12px Arial,Verdana,Sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #003366; BORDER-BOTTOM: #ecece8 1px solid; LETTER-SPACING: 0.1em
}

A.nav_right {
	PADDING-LEFT: 14px; FONT-WEIGHT: bold; COLOR: #0077D5; TEXT-DECORATION: none
}
A.nav_right:visited {
 COLOR: #0077D5; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.nav_right:hover {
 COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.nav_right:active {
 COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.topmenu {
	PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.botmenu {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.botmenu:hover {
	COLOR: #E2E419; TEXT-DECORATION: underline
}
UL {
	COLOR: #000000; LIST-STYLE-TYPE: circle
}


.toright {
	MARGIN-LEFT: 5px
}
.toright1 {
	MARGIN-LEFT: 5px;color:#0077D5;font-weight:bold;
}
.toright2 {
	MARGIN-LEFT: 5px;color:#0077D5;
}
.toright3 {
	MARGIN-LEFT: 15px;
}

A.nav_right1 {
	PADDING-LEFT: 10px; COLOR: #0077D5; TEXT-DECORATION: none
}
A.nav_right1:visited {
 COLOR: #0077D5;  TEXT-DECORATION: none
}
A.nav_right1:hover {
 COLOR: red;  TEXT-DECORATION: none
}
A.nav_right1:active {
 COLOR: red;  TEXT-DECORATION: none
}

.sp{
	FONT-WEIGHT: bold; FONT-SIZE: 17px; TEXT-TRANSFORM: uppercase;text-align:center
}
.sp1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px;
}
.sp2 {
FONT-SIZE: 12px;
}

.selected {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold;TEXT-DECORATION: underline; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.nav_right2 {
	PADDING-LEFT: 10px; COLOR: #0077D5; TEXT-DECORATION: none; font-weight:bold;font-size:14px;
}
A.nav_right2:visited {
 COLOR: #0077D5;  TEXT-DECORATION: none;font-weight:bold;font-size:14px;
}
A.nav_right2:hover {
 COLOR: red;  TEXT-DECORATION: none;font-weight:bold;font-size:14px;
}
A.nav_right2:active {
 COLOR: red;  TEXT-DECORATION: none;font-weight:bold;font-size:14px;
}
.title{
font-weight:bold;
}

/*satisfactie*/
/*#main #content #primary #formSatisfactie {border-left:3px solid #999; padding-left:15px;}*/
.formSatisfactie ol li {
font-size:14px; 
list-style-position: inside;
list-style-type: decimal;
padding-left:0;
padding-bottom:7px;
margin-bottom:6px;
background: none;
border-bottom:1px solid #c3c3c3;
}
.formSatisfactie ol p {
font-size:14px; padding:0; margin:0;padding-top:5px;padding-left:35px;
}
.formSatisfactie ol li span {}
.formSatisfactie ol li ol li {
padding-left:20px;
list-style-type: upper-latin;
}

.formSatisfactie ol li ol li ol li {
list-style-type: lower-latin;
}